<?php
// Starte die Session
session_start();

// Lösche alle Session-Variablen
$_SESSION = array();

// Falls die Session ein Cookie verwendet, dieses löschen
if (ini_get("session.use_cookies")) {
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params["path"], $params["domain"],
        $params["secure"], $params["httponly"]
    );
}

// Session-Daten zerstören
session_destroy();

// Weiterleitung zur Login-Seite
header('Location: index.php');
exit; 