<?php
session_start();

// Überprüfen, ob die Popup-ID übermittelt wurde
if (isset($_POST['popup_id']) && is_numeric($_POST['popup_id'])) {
    $popupId = (int)$_POST['popup_id'];
    
    // Initialisieren der Session-Variable, falls sie noch nicht existiert
    if (!isset($_SESSION['popups_seen'])) {
        $_SESSION['popups_seen'] = [];
    }
    
    // Popup-ID zur Liste der gesehenen Popups hinzufügen
    if (!in_array($popupId, $_SESSION['popups_seen'])) {
        $_SESSION['popups_seen'][] = $popupId;
    }
    
    // Erfolg zurückmelden
    echo json_encode(['success' => true]);
} else {
    // Fehler zurückmelden
    echo json_encode(['success' => false, 'error' => 'Keine gültige Popup-ID übermittelt']);
} 