            </div> <!-- End of content-wrapper -->
        </main> <!-- End of main-content -->
    </div> <!-- End of admin-container -->

    <script>
        document.addEventListener('DOMContentLoaded', function() {
            // Toggle sidebar
            const toggleBtn = document.getElementById('toggle-sidebar');
            const container = document.querySelector('.admin-container');
            
            toggleBtn.addEventListener('click', function() {
                container.classList.toggle('sidebar-collapsed');
            });
            
            // Auto-collapse sidebar on mobile
            function checkWindowWidth() {
                if (window.innerWidth < 768) {
                    container.classList.add('sidebar-collapsed');
                } else {
                    container.classList.remove('sidebar-collapsed');
                }
            }
            
            // Run on load and resize
            checkWindowWidth();
            window.addEventListener('resize', checkWindowWidth);
            
            // Alert auto-dismiss
            const alerts = document.querySelectorAll('.alert');
            alerts.forEach(function(alert) {
                setTimeout(function() {
                    alert.style.opacity = '0';
                    setTimeout(function() {
                        alert.style.display = 'none';
                    }, 500);
                }, 5000);
            });
            
            // File input preview
            const fileInputs = document.querySelectorAll('.custom-file-input');
            fileInputs.forEach(function(input) {
                input.addEventListener('change', function(e) {
                    const fileName = e.target.files[0].name;
                    const label = e.target.nextElementSibling;
                    label.textContent = fileName;
                    
                    // Preview image if possible
                    const previewContainer = e.target.closest('.form-group').querySelector('.image-preview');
                    if (previewContainer && e.target.files[0]) {
                        const reader = new FileReader();
                        reader.onload = function(e) {
                            previewContainer.innerHTML = `<img src="${e.target.result}" alt="Vorschau">`;
                            previewContainer.style.display = 'block';
                        }
                        reader.readAsDataURL(e.target.files[0]);
                    }
                });
            });
            
            // Sortable items
            const sortables = document.querySelectorAll('.sortable-items');
            if (sortables.length > 0 && typeof Sortable !== 'undefined') {
                sortables.forEach(function(sortable) {
                    Sortable.create(sortable, {
                        handle: '.sort-handle',
                        animation: 150,
                        onEnd: function(evt) {
                            updateSortOrder(evt.to);
                        }
                    });
                });
                
                function updateSortOrder(container) {
                    const items = container.querySelectorAll('.sortable-item');
                    items.forEach(function(item, index) {
                        const orderInput = item.querySelector('input[name*="sort_order"]');
                        if (orderInput) {
                            orderInput.value = index + 1;
                        }
                    });
                }
            }
            
            // Confirm delete
            const deleteButtons = document.querySelectorAll('.delete-btn, .btn-danger[data-confirm]');
            deleteButtons.forEach(function(button) {
                button.addEventListener('click', function(e) {
                    if (!confirm('Sind Sie sicher, dass Sie diesen Eintrag löschen möchten?')) {
                        e.preventDefault();
                    }
                });
            });
        });
    </script>
</body>
</html> 